<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col-lg-7">
        <div class="footer-logo">
          <img src="assets/images/logo-dark.svg" alt="">
        </div>
      </div>

      <div class="col-lg-5">
        <div class="footer-links">
          <ul>
            <li to="#slider"><a href="#slider">How We Work</a></li>
            <li to="#case-study"><a href="#case-study">Case Study</a></li>
            <li to="#industries"><a href="#industries">Industries We Serve</a></li>
            <li to="#calculator"><a href="#calculator">Your Potential</a></li>
            <li to="#story"><a href="#story">Our Story</a></li>
            <li to="#contact"><a href="#contact">Contact Us</a></li>
            <li><a href="/employees.html">Employees</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <div class="footer-bottom">
    <div class="container">
        <div class="row">
            <div class="col-lg-7">
              <div class="contact-info-links">
                <div class="contact-info-link">
                    <img src="assets/images/icons/instagram-icon.svg" alt="">
                </div>
          
                <div class="contact-info-link">
                    <img src="assets/images/icons/twitter-icon.svg" alt="">
                </div>
          
                <div class="contact-info-link">
                    <img src="assets/images/icons/youtube-icon.svg" alt="">
                </div>
              </div>
            </div>
            
            <div class="col-lg-5">
                <div class="footer-bootom-privacy-wrap" style="display: flex;">
                    <p>© 2022 Copyright © All Rights Reserved.</p>
                    <a class="footer-bootom-privacy-link" href="<?php echo home_url() ?>/privacy-policy">Privacy Policy</a>
                </div>
            </div>
                
        </div>
    </div>
</div>
</footer>